<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<settings>
  <category label="30000">
    <setting id="WAIT_FOR_FEINIT" type="bool" label="30001" default="false" />
    <setting id="NUM_ADAPTERS" type="slider" range="1,16" option="int" label="30002" default="1" enable="eq(-1,true)" />
    <setting id="REMOVE_MODULES" type="text" label="30003" values="" default=""/>
    <setting id="WORKAROUND_SLEEP" type="bool" label="30004" default="false" />
    <setting id="WORKAROUND_SLEEP_TIME" type="slider" range="1,30" option="int" label="30005" default="1" enable="eq(-1,true)" />
  </category>
  <category label="30006">
    <setting id="MINISATIP_SATIP_TCP" type="bool" label="30007" default="false" />
    <setting id="MINISATIP_CLEANPSI" type="bool" label="30008" default="false" />
    <setting id="MINISATIP_DVBAPI_IP" type="ipaddress" label="30009" default="127.0.0.1" enable="eq(-1,true)" />
    <setting id="MINISATIP_DVBAPI_PORT" type="text" label="30010" default="9000" enable="eq(-2,true)" />
    <setting id="MINISATIP_RTSP_PORT" type="text" label="30011" default="554" />
    <setting id="MINISATIP_WEBPORT" type="text" label="30012" default="9999" />
  </category>
  <category label="30013">
    <setting id="MINISATIP_DEBUG" type="bool" label="30014" default="false" />
    <setting id="MINISATIP_TESTMODE" type="bool" label="30015" default="false" />
  </category>
  <category label="30016">
    <setting id="MINISATIP_STARTUP" type="bool" label="30017" default="false" />
    <setting id="MINISATIP_STARTUP_ARGS" type="text" label="30018" enable="eq(-1,true)" />
  </category>
</settings>
